.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-547ac7ba-d45c-7db8-25c7-8ac23eebfee8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-547ac7ba-d45c-7db8-25c7-8ac23eebfee8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3d41bb3-783c-d652-7d57-6d7adc0e1f02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3d41bb3-783c-d652-7d57-6d7adc0e1f02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32f11ce4-fb9d-da3b-181b-45e2ff1cbd06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32f11ce4-fb9d-da3b-181b-45e2ff1cbd06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae1fd4ca-6391-977b-3931-156d050c2c2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae1fd4ca-6391-977b-3931-156d050c2c2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7138bd5-b3f3-4c5b-98b2-6542082a387e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7138bd5-b3f3-4c5b-98b2-6542082a387e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd592aed-cfcc-5a57-aa2f-7dfaedb94053 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd592aed-cfcc-5a57-aa2f-7dfaedb94053) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9fd14efe-ee3a-181c-823e-58d326532841 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd14efe-ee3a-181c-823e-58d326532841) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-81a7bf67-8489-9da1-8f2b-41adde25ff2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81a7bf67-8489-9da1-8f2b-41adde25ff2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a269e079-373f-1c77-e975-02d43ffaf114 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a269e079-373f-1c77-e975-02d43ffaf114) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e525117-64b8-8d69-88b9-2044d316d8c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e525117-64b8-8d69-88b9-2044d316d8c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82ba40bb-d25a-f208-554b-8c70b79b9e5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82ba40bb-d25a-f208-554b-8c70b79b9e5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d26d9ae-75a2-4ba4-fe35-74a76f601a22 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d26d9ae-75a2-4ba4-fe35-74a76f601a22) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7653139a-7756-55e1-0e11-af3881e4f657 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7653139a-7756-55e1-0e11-af3881e4f657) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d674c10-87b6-d479-d3c2-0d380a31da37 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d674c10-87b6-d479-d3c2-0d380a31da37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-445009b9-7ed2-fa91-dc64-ac3cbf4aaae7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-445009b9-7ed2-fa91-dc64-ac3cbf4aaae7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c80301ca-294a-c17d-0df6-39e340e66973 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c80301ca-294a-c17d-0df6-39e340e66973) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-473f21c3-c091-4a55-3611-ade19922d7c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-473f21c3-c091-4a55-3611-ade19922d7c8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-541df514-3c16-da45-647d-4d4e9e6789e8 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-541df514-3c16-da45-647d-4d4e9e6789e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-32f11ce4-fb9d-da3b-181b-45e2ff1cbd06 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c7138bd5-b3f3-4c5b-98b2-6542082a387e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd592aed-cfcc-5a57-aa2f-7dfaedb94053 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81a7bf67-8489-9da1-8f2b-41adde25ff2d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82ba40bb-d25a-f208-554b-8c70b79b9e5a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7653139a-7756-55e1-0e11-af3881e4f657 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-32f11ce4-fb9d-da3b-181b-45e2ff1cbd06 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7138bd5-b3f3-4c5b-98b2-6542082a387e {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd592aed-cfcc-5a57-aa2f-7dfaedb94053 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81a7bf67-8489-9da1-8f2b-41adde25ff2d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7653139a-7756-55e1-0e11-af3881e4f657 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5f2d8f87-e244-9e6a-f0fa-9c0522ca416b {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82ba40bb-d25a-f208-554b-8c70b79b9e5a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
}